<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>libnma API reference: libnma Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="libnma Reference Manual">
<link rel="up" href="index.html" title="libnma Reference Manual">
<link rel="prev" href="index.html" title="libnma Reference Manual">
<link rel="next" href="libnma-nma-ui-utils.html" title="nma-ui-utils">
<meta name="generator" content="GTK-Doc V1.29 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="index.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="libnma-nma-ui-utils.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="api-reference"></a>libnma API reference</h1></div></div></div>
<div class="toc"><dl class="toc">
<dt>
<span class="refentrytitle"><a href="libnma-nma-ui-utils.html">nma-ui-utils</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libnma-nma-mobile-wizard.html">nma-mobile-wizard</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="NMAMobileProvidersDatabase.html">NMAMobileProvidersDatabase</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="NMAVpnPasswordDialog.html">NMAVpnPasswordDialog</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="NMAWifiDialog.html">NMAWifiDialog</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="NMACertChooser.html">NMACertChooser</a></span><span class="refpurpose"></span>
</dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.29</div>
</body>
</html>